OpenPose 1.0.0rc2 OpenPose: A Real-Time Multi-Person Key-Point Detection And Multi-Threading C++ Library

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
op::NetOpenCv Member List

This is the complete list of members for op::NetOpenCv, including all inherited members.

forwardPass(const Array< float > &inputNetData) const | op::NetOpenCv | virtual
getOutputBlob() const | op::NetOpenCv |
initializationOnThread() | op::NetOpenCv | virtual
NetOpenCv(const std::string &caffeProto, const std::string &caffeTrainedModel, const int gpuId=0) | op::NetOpenCv |
~Net() | op::Net | inline virtual
~NetOpenCv() | op::NetOpenCv | virtual